{...}: let
  host = "127.0.0.1";
  port = 8989;
in {
  services.sonarr = {
    enable = true;
    openFirewall = false; # Hide sonarr behind firewall
  };

  services.nginx.virtualHosts."git.spoodythe.one" = {
    addSSL = true;
    enableACME = true;
    locations."/" = {
      proxyPass = "http://${host}:${toString port}";
    };
  };
}
